body {
	font-family: Arial,Verdana,Georgia,sans-serif;
	font-size: 10pt;
}
img {
	border: 0px;
}
ul {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-bottom: 0px;
}
li {
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
}
.body {
	text-align: center;
}
.centered {
	margin-left: auto;
	margin-right: auto;
	width: 670px;
	text-align: left;
}
.centered2 {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.inline {
	display: inline;
}
.halfWidth {
	width: 335px;
}
h1 {
	font-size: 10pt;
	display: inline;
}
h2 {
	font-size: 10pt;
	display: inline;
	margin-bottom: 0px;

}
.nowrap {
	white-space: nowrap;
}
.searchInput {
	width: 275px;
}
.leftCol {
	float: left;
}
.rightCol {
	border: 1px solid black;
	margin-left: 335px;
}
.textCell {
	font-size: 9pt;
	white-space: nowrap;
	width: 480px;
}
.imageCell {
	width: 190px;
	font-size: 9pt;
}
.lSmall {
	font-size: 9pt;
}
.small {
	font-size: 8pt;
}
.bold {
	font-weight: bolder;
}
.cLink {
	color: #007FDE;
	text-decoration: none;
}
a:hover.cLink {
	color: #66AE0A;
}
.gLink {
	font-size: 13px;
	font-weight: bold;
	color: #B5B5B5;
	text-decoration: none
}
a:hover.gLink {
	font-size: 13px;
	font-weight: bold;
	color: #817679;
	text-decoration: none
}
.top {
	vertical-align: top;
}
.borderTop {
	border-top: 1px solid #817679;
}
.borderBot {
	border-bottom: 1px solid #817679;
}
.padTop {
	padding-top: 8px;
}
.compress {
	margin: 0px;
	padding: 0px;
	border: none;
}
.padBot {
	padding-bottom: 8px;
}
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.tInput {
	width: 400px;
	border: 1px solid #007FDE;
}
.tInput2 {
	width: 300px;
	border: 1px solid #007FDE;
}
.error {
	color: red;
}
.link {
	cursor: pointer;
}

.aB {
	width: 231px;
	border: 0px;
	font-size: 9pt;
	height: 69px;
	white-space: normal;
	padding: 10px 2px 2px 2px;
	margin: 0px;
}
.sS {
background-image: url(/images/ss.png);
background-repeat: no-repeat;
}
.tS {
background-image: url(/images/ts.png);
background-repeat: no-repeat;
}
.adBox {
	width: 225px;
	border: 1px solid black;
	font-size: 9pt;
	height: 65px;
	white-space: normal;
	padding: 2px;
	margin: 0px;
}
.topImage {
	float: left;
}
.topicSponsor {
color: black;
}
